package export

func (export *Export) Export() (render string) {
	// Print the valid solutions
	switch export.Controller.Output {
	case "human":
		render = export.RenderHumanReadableSolutions()
	case "flat":
		render = export.renderFlatSolutions()
	}
	return
}
